/*
Theme Name: Footprintcards
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.34.1486624063
Updated: 2017-02-09 07:07:43

*/

#top-menu a:hover {
    color: #1fd7e0;
    opacity: 1 !important;
}

.pricing {
    padding-bottom: 30px;
    background-color: #f5f5f5;
}

.pricing h4 {
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}

.pricing h5 {
    padding: 30px 0;
    font-size: 40px;
}

.btn-pricing {
    display: inline-block;
    padding: 10px 30px;
    border-radius: 5px;
    background-color: #d2027d;
    font-weight: bold;
    color: #fff;
}

.btn-pricing:hover {
    background-color: #e25bab;
}

.btn-order {
    display: inline-block;
    padding: 10px 30px;
    border-radius: 5px;
    background-color: #d2027d;
    font-weight: bold;
    color: #fff;
}

.btn-order:hover {
    background-color: #e25bab;
}

.printing-services .et_pb_button {
    width: 100%;
    padding: 40px !important;
}

.printing-services .et_pb_button:hover {
    padding: 40px !important;
}

.wpcf7-form-control {
    width: 100%;
    padding: 15px !important;
    font-size: 14px;
}

.wpcf7-submit {
    display: inline-block;
    width: auto;
    padding: 15px 30px !important;
    border: none;
    border-radius: 5px;
    background-color: #d2027d;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}

.wpcf7-submit:hover {
    background-color: #e25bab;
}

#footer-bottom {
    padding: 30px 0 20px;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

#footer-widgets .footer-widget li:before {
    display: none;
}

#footer-info {
    float: none;
    text-align: center;
}